
#flashIntro {
	margin: 20px 0 9px 0;
}


#homeSepar {
	/*background: #ffeeb2;*/
	font-size: 16px;
	font-weight: bold;
	color: #de4806;
	padding: 5px 12px 7px 12px;
	margin: 0;
	background: #fff2b2;
}

#homeSepar a {
	text-decoration: none;
	font-size: 15px;
}

#homeSepar .lp {
	float: left;
}

#homeSepar .rp {
	float: right;
}

#promos {
	margin-top: 10px;
}

#promos h3 {
	font-size: 11px;
}

#promos strong {
	font-weight: normal;
}

.promo {
	border: solid 1px #c8c8c8;	
	float: left;
	margin-right: 6px; 
	height: 148px;
	overflow: hidden;
}

#promoPrislusenstvi {
	margin-right: 0px; 
}

#promoPrislusenstvi p {
	color: #969696;
}

.type1 {
	width: 161px;
	padding: 10px 10px 0;
	height: 138px;
} 

.type1 h3 {
	margin: 9px 0 3px 0;
}

.type1 img {
	display: block;
}

* html .type1 img {
	margin: 0 -3px;
	marg\in: 0;
}


.type2{
	padding: 0 14px;
	width: 153px;
} 

* html .type2 {
	width: 183px;
	w\idth: 153px;
} 

.type2 h3{
	margin: -1px 0 6px 0;
}

#promoStinidla img {
	margin-top: 4px;
}